/*
Theme Name: Skeleton Child
Theme URI: http://www.simplethemes.com/wordpress-themes/theme/skeleton
Description: Skeleton Child Theme. Use this child theme to safely make modifications to the existing theme. Using a child theme ensures that you do not lose the modifications with theme updates.
Version: 2.0.1
Author: Simple Themes
Author URI: http://www.simplethemes.com
Template: smpl-skeleton
License: GPL
License URI: http://www.opensource.org/licenses/gpl-license.php
*/


/*
----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

This child theme enables you to make customizations while allowing for safe updates to the parent theme.
The parent theme's style.css is imported below. If you wish to make customizations, do one of the following:

A.) Copy the contents of skeleton/style.css into this file, but leave the (above) child theme head in tact!
B.) Add specific rules BELOW the import. This is intended for minimal customizations.

----------------------------------------------------------------------------------------------------------
----------------------------------------------------------------------------------------------------------

*/

@import url("../smpl-skeleton/style.css");


@font-face {
    font-family: 'museo300'; 
	src: local('Museo300-Regular'),
		src: url('fonts/museo-300-webfont.eot'); 
		 src: url('fonts/museo-300-webfont.eot');
    src: url('fonts/museo-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo-300-webfont.woff2') format('woff2'),
         url('fonts/museo-300-webfont.woff') format('woff'),
         url('fonts/museo-300-webfont.ttf') format('truetype'),
         url('fonts/museo-300-webfont.svg#museo300') format('svg');
    	 font-weight: normal;
	     font-style: normal;
}

@font-face {
    font-family: 'museo500';
    src: url('fonts/museo-500-webfont.eot');
    src: url('fonts/museo-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museo-500-webfont.woff2') format('woff2'),
         url('fonts/museo-500-webfont.woff') format('woff'),
         url('fonts/museo-500-webfont.ttf') format('truetype'),
         url('fonts/museo-500-webfont.svg#museo500') format('svg');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'museo_sans500';
    src: url('fonts/museosans-500-webfont.eot');
    src: url('fonts/museosans-500-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-500-webfont.woff2') format('woff2'),
         url('fonts/museosans-500-webfont.woff') format('woff'),
         url('fonts/museosans-500-webfont.ttf') format('truetype'),
         url('fonts/museosans-500-webfont.svg#museo_sans500') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans500_italic';
    src: url('fonts/museosans-500italic-webfont.eot');
    src: url('fonts/museosans-500italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-500italic-webfont.woff2') format('woff2'),
         url('fonts/museosans-500italic-webfont.woff') format('woff'),
         url('fonts/museosans-500italic-webfont.ttf') format('truetype'),
         url('fonts/museosans-500italic-webfont.svg#museo_sans500_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300';
    src: url('fonts/museosans-300-webfont.eot');
    src: url('fonts/museosans-300-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-300-webfont.woff2') format('woff2'),
         url('fonts/museosans-300-webfont.woff') format('woff'),
         url('fonts/museosans-300-webfont.ttf') format('truetype'),
         url('fonts/museosans-300-webfont.svg#museo_sans300') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'museo_sans300_italic';
    src: url('fonts/museosans-300italic-webfont.eot');
    src: url('fonts/museosans-300italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/museosans-300italic-webfont.woff2') format('woff2'),
         url('fonts/museosans-300italic-webfont.woff') format('woff'),
         url('fonts/museosans-300italic-webfont.ttf') format('truetype'),
         url('fonts/museosans-300italic-webfont.svg#museo_sans300_italic') format('svg');
    font-weight: normal;
    font-style: normal;
}

/*Global*/
* {
	font-weight: normal !important;
}

h1, h2, h3, h4, h5 {
	letter-spacing: 0px;
}

h1 {
	color: #00b8b9;
	width: 100%;
	font-family: 'museo300' !important;
	border-bottom: 1px #00b8b9 solid !important;
	font-weight: normal !important;
	font-size: 30px;
}	

h2 {
	color: #00b8b9;
	width: 100%;
	font-family: 'museo300' !important;
	border-bottom: 1px #00b8b9 solid !important;
	font-weight: normal !important;
	font-size: 30px;
}	

h1#site-title {
	border-bottom: none !important;
	display: block;
	padding: 0 0 0 0 !important;
	width: 150px;
	float: left;
	margin: 20px 0 0 0;
}
#header h1#site-title a {
	display: block;
}

h3 {
	color: #00b8b9;
	width: 100%;
	font-family: 'museo300' !important;
	border-bottom: 1px #00b8b9 solid !important;
	font-weight: normal !important;
}	

h1.entry-title  {
	width: 1180px;
	margin-bottom: 30px;
	margin-left: 10px;
	margin-right: 10px;
}

strong {
	font-weight: normal !important;
}

body {
	background-image: none;
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
	background-color: #efefef !important;	
	font-weight: normal !important;
	/*overflow: hidden;*/
}

body.page-id-27 {
	background: url(../../../wp-content/uploads/2014/11/contact_bg.jpg) top center no-repeat;
	background-size: cover;
}

p {
	font-family: 'museo_sans300';
	font-weight: normal;
	font-size: 18px;
	line-height: inherit;
}

p strong {
	font-family: 'museo_sans500';
}

em {
	font-family: 'museo_sans500_italic';
}

#content a,
#content a:visited {
	/*color: #3FCBCB;*/
	font-family: 'museo_sans500';
	font-weight: normal;
	text-decoration: none;
}

#content a:hover,
#content a:focus,
#content a:active {
	text-decoration: underline;
}

#content ul li {
	font-family: 'museo_sans300';
	font-weight: normal;
	font-size: 18px;
	line-height: inherit;	
	list-style: none;
	background :url(../../../wp-content/uploads/2014/11/arrow.png) left 8px no-repeat;	
	padding-left: 20px;
}

#content ul li strong {
	font-family: 'museo_sans500';
}

blockquote {
	font-family: 'museo_sans300';
	font-size: 30px;
	color: #ffffff;
	font-style: normal !important;
	font-weight: normal !important;
	line-height: 1.2;
	padding-bottom: 22px;
	padding-top: 22px;
	border-left: none;
}

.container {
	margin: auto;
	display: block;
	float: none;
	clear: both;
}

/*Header & Navigation Bar*/

.home #header {
	background: url(../../../wp-content/uploads/2014/12/backgroundHeader.png);
	background-size: cover;
	height: auto;
	margin-bottom: 60px;
	position: absolute;
	width: 100%;
	margin: 0;
	padding: 0;
	top: 30px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	opacity: 0.75;
}

/*.home #header:hover { 
	opacity: 1;
}*/

#header {
	background: url(../../../wp-content/uploads/2014/12/backgroundHeader.png);
	background-size: cover;
	height: auto;
	position: relative;
	width: 100%;
	margin: 30px 0 30px 0;
	padding: 0;
	z-index: 10;
}

#header .inner {
	padding-top: 0;
	padding-bottom: 0;
}

#navigation {
	float: right;
	margin: 30px auto 0 auto;
	padding: 0;
	display: block;
	height: 70px;
	clear: none !important;
}

#navigation ul {
	border-style: none;
	box-shadow: none;
	width: 100%;
	background: none;
}

#navigation li {
	margin: 0;
	float: left;
}

#navigation ul li {
	font-size: 18px;
	float: left;
	list-style-type: none;	
	border-right: none;
}

#navigation ul li a {
	text-decoration: none !important;	
	font-family: 'museo_sans500';
	color: #ffffff;	
	text-shadow: none !important;
	text-decoration: none !important;
	border-bottom: none !important;
	padding: 10px 20px !important;
}

#navigation ul li a:hover {
	text-decoration: none !important;	
	font-family: 'museo_sans500';
	color:#000000;
	background:none;
	text-decoration: none !important;
	text-underline: none !important;
}

#navigation ul li a:visited {
	text-underline: none !important;
}

#navigation ul li.active a {
	background: none;
	text-shadow: none;
	border-bottom: none;
}

#navigation ul li,
#navigation ul li a {
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	font-weight: normal !important;
	font-size: 18px;
}
#navigation ul li:hover a,
#navigation ul li a:hover {
	background: none !important;
	color: #000000 !important;
}

#navigation ul.sub-menu li a,
#navigation ul.children li a {
	background-color: #40CBCB !important;
	color: #ffffff !important;
	padding: 5px 20px 5px 20px;
	font-size: 16px;
	font-weight: normal !important;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 3ms linear;
	margin-bottom: 1px;
}

#navigation ul.sub-menu li a:hover,
#navigation ul.children li a:hover,
#navigation ul.sub-menu li:hover a,
#navigation ul.children li:hover a {
	background-color: #00B9BA !important;
	color: #000000 !important;
}

#navigation ul.sub-menu,
#navigation ul.children {
	background: none !important;
	-moz-border-radius: 0 0 0 0;
	-webkit-border-radius: 0 0 0 0;
	border-radius: 0 0 0 0;
	border: none !important;
	box-shadow: none !important;
}

#navigation ul.sub-menu li a:hover,
#navigation ul.children li a:hover {
	background: #00B9BA !important;
	color: #000000 !important;
	border-bottom: none;
}

li.page_item a, li.menu-item a {
	border-bottom: none;
}

/*Main Content*/

/*Nivo Slider Content*/
.metaslider {
	margin-bottom: 35px;
}
.metaslider .caption-wrap {
	background: none !important;
	opacity: 1 !important;
	position: absolute;
	bottom: 20% !important;
	width: 60% !important;
	left: 50% !important;
	margin-left: -30% !important;
}

.metaslider .caption {
	background: url(../../../wp-content/uploads/2014/11/home_caption_bg.png);
	background-size: cover;
	padding: 5px;
	word-wrap: break-word;
	margin: 0 0 0 0;
	height: 170px;
	font-size: 25px;
	font-family: 'museo_sans300';
	line-height: 1.2;
}

.metaslider .caption p {
	margin: 30px;
}

.flexslider .slides p {
	margin: 16px !important;
	font-size: 25px;
	line-height: 1.3;
}

.flex-direction-nav .flex-prev {
	background: url(../../../wp-content/uploads/2014/11/sliderArrows.png);
	left: 0px !important;
	width: 70px;
	height: 70px;
	opacity: .75;
	top: auto;
	bottom: 20%;
}

.flex-direction-nav .flex-next {
	background-position: 100% 0;
	right: 0px !important;
	background: url(../../../wp-content/uploads/2014/11/sliderArrows.png);
	width: 70px;
	height: 70px;
	opacity: .75;
	top: auto;
	bottom: 20%;
}
.flex-direction-nav .flex-prev:hover,
.flex-direction-nav .flex-next:hover {
	opacity: 1;
	background-color: #000;
}

p.slider-info-1 {
	padding: 2% 5%;
}

/*Callout information*/
.st-callout .inside {
	padding: 20px;
	font-weight: normal !important;
	font-style: normal !important;
}

.st-callout .inside h3 {
	text-decoration: none;
	color: #ffffff !important;
	font-family: 'museo300';
	text-shadow: none;
	font-size: 30px;
}

.st-callout.green {
	padding: 0;
	background-color: #00B9BA !important;
	border-color: #00B9BA !important;
	font-weight: normal !important;
	border-radius: 1px !important;
	border: none;
	text-shadow: none !important;
}

.st-callout.green p {
	color: #000000;
}

.st-callout.green a {
	color: #ffffff !important;
	text-decoration: none;
}

.st-callout.green.inside h1 {
	color: #ffffff !important;
	text-decoration: none !important;
	font-weight: normal !important;
}

#more {
	border-style: solid;
	padding: 2% 4% 1% 4%;
	border-width: 1px;
	width: 92%;
	font-family: 'museo_sans300';
	border-color: #5F7993;
	margin-bottom: 30px;
}

#more h4 {
	 font-family: 'museo500';
	 color: #5F7993;
	 font-size: 20px;
}
#more ul {
	margin: 0 0 0 0;
}
#more ul li a {
	font-family: 'museo_sans500';
	font-weight: normal;
	font-size: 16px;
	color: #000000;
}

#home-button a,
#home-button a:visited {
	display: block;
	width: 100%;
	max-width: 290px;
	background: url(../../../wp-content/uploads/2014/12/buttonGreen.png) top right no-repeat;
	font-size: 16px;
	height: 34px;
	line-height: 34px;
	text-indent: 15px;
	color: #ffffff !important;
	font-family: 'museo_sans500_italic' !important;
	text-decoration: none !important;
	margin-top: 10px;
	clear: both;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	opacity: 0.6;
}

#home-button a:hover {
	color: #000000 !important;
	text-decoration: none !important;
	background: #000 url(../../../wp-content/uploads/2014/12/buttonGreen.png) top right no-repeat;
	opacity: 1;
}

/*Sidebar Content*/	

#sidebar-quote {
	background: #5F7995 url(../../../wp-content/uploads/2014/11/home_caption_bg.png) bottom center no-repeat;
	width: 100%;
	margin-top: 0;
}

/*Page Content*/

/*News Items*/

.news-item {
	display: block;
	width: 100%;
	border: 1px solid #5F7995;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	padding: 2%;
	font-family: 'museo_sans300' !important;
	font-size: 18px;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	}	

.news-item h2.entry-title,
.news-item h2.entry-title a {
	color: #5F7992 !important;
	font-size: 22px !important;
	border-bottom: none !important;
	font-family: 'museo500' !important;
	font-weight: normal;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	text-decoration: none !important;
	}

.news-item .read-more a {
	display: block;
	width: 290px;
	background: url(../../../wp-content/uploads/2014/12/buttonBlue.png) top left no-repeat;
	font-size: 16px;
	height: 34px;
	line-height: 34px;
	text-indent: 15px;
	color: #ffffff !important;
	font-family: 'museo_sans500_italic' !important;
	text-decoration: none !important;
	margin-top: 10px;
	clear: both;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

.news-item:hover {
	background: #5F7995;
	cursor: pointer;
	color: #ffffff;
}
.news-item:hover h2.entry-title a {
	color: #ffffff !important;
}
.news-item:hover .read-more a {
	color: #5F7995 !important;
	background: url(../../../wp-content/uploads/2014/12/buttonWhite.png) top left no-repeat;
}

.monthly-post {
	margin-bottom: 10px;
}
	
/*News' Archives Index*/

#collapsarch-2 {
	font-family: 'museo500' !important;
	font-weight: normal !important;
	font-size: 20px;
	color: #5F7995;
}

#widget-collapsarch-2-top {
	margin-top: 10px;
}
#widget-collapsarch-2-top li {
	margin: 1px 0 0 0;
}

#widget-collapsarch-2-top ul {
	margin: 0 0 0 0;
}
#widget-collapsarch-2-top ul li {
	margin: 1px 0 0 0;
	background: #B5C0CB;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}
#widget-collapsarch-2-top ul li:hover {
	background: #8397AC;
}

#widget-collapsarch-2-top li {
	list-style: none;
	background: #5F7995;
	width: 100%;
	max-width: 290px;
	background: url(../../../wp-content/uploads/2014/12/buttonBlue.png) top right no-repeat;
	line-height: 34px;
	text-indent: 15px;
}

#widget-collapsarch-2-top li a { 
	font-family: 'museo_sans500_italic';
	color: #ffffff;
	font-size: 16px !important;
	text-decoration: none;
	width: 100%;
	display: block;
}


a.return-news {
	text-indent: 60px;
	color: #ffffff !important;
	font-size: 16px;
	font-family: 'museo_sans500_italic' !important;
	display: block;
	width: 100%;
	max-width: 280px;
	background: url(../../../wp-content/uploads/2014/12/buttonBlueReadMore1.png) top right no-repeat;
	font-size: 16px;
	height: 34px;
	line-height: 34px !important;
	text-decoration: none !important;
	margin-top: 10px;
	opacity: 1;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

a.return-news:hover {
	opacity: .45;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
}

#post-27 .entry-title {
	display: none;
}

.entry-meta, .entry-utility {
	display: none;
}

.contact-info {
	color: #ffffff;
	padding: 10px 5% !important;
	background: #5F7995 url(../../../wp-content/uploads/2014/11/home_caption_bg.png) bottom center no-repeat;
	margin: 10px;
}

.contact-info h3 {
	font-size: 30px !important;
	font-family: 'museo300' !important;
	border-bottom: 1px #ffffff solid !important;
	width: 100% !important;
	color: #ffffff;
}

.contact-info a {
	color: #00b8b9 !important;
}

/*Contact Form*/

.gform_wrapper {
	width: 100% !important;
	padding: 0 !important;
	background: #5F7995 url(../../../wp-content/uploads/2014/11/home_caption_bg.png) bottom center no-repeat;
}

.gform_wrapper form {
	font-family: 'museo_sans300' !important;
	width: 90%;
	margin: 10px 5%;
}

.gform_wrapper h3.gform_title {
	font-family: 'museo300' !important;
	border-bottom: 1px #ffffff solid !important;
	color: #ffffff;
	font-size: 30px !important;
	margin: 10px 0 !important;
	width: 100% !important;
	padding-top: 3% !important;
}	

.gform_wrapper span.gform_description {
	color: #ffffff;
	display: block;
	padding: 0px;
	padding-bottom: 0px;
	padding-top: 0px;
}

.gform_wrapper .top_label .gfield_label {
	color: #ffffff;
	font-size: 14px;
	margin: 2px 0px !important;
}

.gform_wrapper .top_label input.medium {
	background-color: #AFBCCA;
	border: #AFBCCA !important;
	margin: 2px 0px !important;
	width: 100% !important;
	font-size: 15px;
	border-radius: 0px !important;
}

.gform_wrapper textarea.medium {
	background-color: #AFBCCA;
	border: #5f7995 !important;
	margin: 2px 0px !important;
	width: 100% !important;
	font-size: 15px;
	color: #000;
	border-radius: 0px !important;
}

.gform_wrapper .gfield_required {
	color: #ffffff !important;
}

.gform_wrapper .gform_footer input.button,
.gform_wrapper .gform_footer input[type=submit] {
	display: block;
	width: 100%;
	max-width: 290px;
	background: url(../../../wp-content/uploads/2014/12/buttonGreen.png) top right no-repeat;
	font-size: 16px;
	height: 34px;
	line-height: 34px;
	text-indent: 15px;
	text-align: left !important;
	color: #ffffff;
	font-family: 'museo_sans500_italic' !important;
	text-decoration: none;
	margin-top: 10px;
	clear: both;
	-webkit-transition: all 300ms linear;
	-moz-transition: all 300ms linear;
	-o-transition: all 300ms linear;
	transition: all 300ms linear;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	-ms-border-radius: 0px;
	-o-border-radius: 0px;
	border-radius: 0px;
	text-shadow: none;
}

.gform_wrapper .gform_footer input.button:hover,
.gform_wrapper .gform_footer input[type=submit]:hover {
	color: #000000 !important;
	background: url(../../../wp-content/uploads/2014/12/buttonWhite.png) top right no-repeat;
}

.gform_wrapper .gform_footer {
	/*height: 50px;*/
	padding: 0 !important;
	line-height: 0;
}

.gform_wrapper #field_1_10 label {
	display: none;
}

#content .gform_wrapper ul li {
	background: none;	
	padding-left: 0px;
}
/*Footer Content*/

#preFooter {
	width: 100%;
	clear: both;
	float: left;
	text-align: center;
	background-color: #40cbcb;
	margin: 0;
	padding: 0;
}
#preFooter blockquote {
	font-family: 'museo300';
	color: #000000;
	text-align:center;
	line-height: 1.2em;
	font-size: 30px !important;	
	border-left: none !important;
	margin: 0;
	padding: 25px 0;
}

#footer {
	border-top: none !important;
	background-color: #00B9BA;
	width: 100%;
	color: #ffffff;
    font-family: 'museo_sans500_italic';
	font-weight: normal;
	font-size: 14px;
	margin: 0;
	padding: 15px 0;
	float: left;
	clear: both;
} 
#footer a {
	color: #ffffff;
}

.left {
	float: left;
}

.right {
	float: right;	
}

.right ul li {
	list-style-type: none;
}

.meta-nav {
	display: none;
}

.entry-summary {
	display: none;
}

.entry-date {
	display: block !important;
}

/*Site Map*/
#content #ss_pages h2, 
#content #ss_posts h2 {
	color: #5F7993;
	font-size: 18px;
	font-weight: bold !important;
	width: 0;
}

#content #ss_pages a, 
#content #ss_posts a {
	line-height: 8px;
	color: #000000;
	font-size: 16px !important;
	font-weight: normal !important;
}

#ss_pages ul li a, 
#content #ss_posts a {
	color: #000000 !important;
}

#content #ss_pages a {
	text-indent:-19px;
	line-height: 1.2;
}
ul.page_item_list, li.page_item a, li.menu-item a,
ul.page_item_list, li.page_item a:hover, li.menu-item a:hover {
	background: none;
}

.contact-info a {
	color: #3fcbcb !important;
}

#content #ss_pages li a {
	line-height: .6;
}

.page_item_list ul li,
.post_item_list ul li {
	font-size: 18px !important;
}



/* Images */
.entry-content img,
.comment-content img,
.widget img,
#sidebar img {
	max-width: 100%; /* Fluid images for posts, comments, and widgets */
}

img[class*="wp-image-"] {
	max-width: 100%;
	height: auto; /* Make sure images with WordPress-added height and width attributes are scaled correctly */
}
img.size-full {
	max-width: 100%;
	width: auto; /* Prevent stretching of full-size images with height and width attributes in IE8 */
}

/* #Media Queries
================================================== */
@media only screen and (min-width: 1200px) {

}
 
@media only screen and (min-width: 959px) and (max-width: 1199px) {
	
		h1.entry-title  {
			width: 940px;
		}
		blockquote {
			font-size: 24px;
		}	
		
		.flexslider .slides p {
			font-size: 80% !important;
		}
}
	
@media only screen and (min-width: 768px) and (max-width: 959px) {
	/*.container {
		overflow-x: hidden;
	}*/		
	.flex-direction-nav .flex-prev,
	.flex-direction-nav .flex-next {
		display: none;
	}
	h1.entry-title  {
		width: 748px;
	}
	
	.metaslider .caption-wrap {
		-webkit-animation: slideIn !important; 
		-moz-animation: slideIn !important; 
		-o-animation: slideIn !important; 
		animation: slideIn !important; 
		-webkit-animation-duration: 2s !important; 
		-moz-animation-duration: 2s !important; 
		-o-animation-duration: 2s !important; 
		animation-duration: 2s !important;
		background: none !important;
		opacity: 1 !important;
		position: relative !important;
		width: 100% !important;
		left: 0 !important;
		margin-left: 0 !important;	
		height: 100%;
	}
	
	.metaslider .caption {
		
		background: url(../../../wp-content/uploads/2014/11/home_caption_bg.png);
		background-size: cover;
	}
	
	blockquote {
		font-size: 24px;
	}
	
	#navigation {
		margin-right: 70%;
	}
	
	
	#navigation ul {
		max-width: 1px;
	}
	
	#navigation ul li a {
		font-size: .7em !important;
		padding: 10px 15px;
	}
	
	#navigation ul.sub-menu li a, #navigation ul.children li a {
		padding-right: 100% !important;
	}
	
	#preFooter blockquote {
		font-size: 20px !important;
	}
	#footer {
		font-size: 12px;
	}
}
	   
@media only screen and (max-width: 767px) {
	h1#site-title {
		float: none;
		margin: 15px auto;
	}	
	
	.flexslider .slides p {
		font-size: 80% !important;
	}
}
 
@media only screen and (min-width: 480px) and (max-width: 767px) {

	h1.entry-title  {
		width: 400px;
	}
	
	.home #header {
		margin-top: -143px;
	}
	
	.metaslider {
		margin-top: 142px;
	}
		
	.metaslider .caption-wrap {
		background: none !important;
		opacity: 1 !important;
		position: relative !important;
		width: 100% !important;
		left: 0 !important;
		margin-left: 0 !important;	
	}
	
	.flexslider .slides p {
		font-size: 60%;
	}
	
	.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next  {
		display:none !important;
	}
	
	blockquote {
		font-size: 22px !important;
	}
	
	#preFooter blockquote {
		font-size: 20px !important;
	}
	
	#footer {
		font-size: 12px;
	}
	
	#navigation ul.sub-menu li a, #navigation ul.children li a {
		width: 100% !important;
		font-size: 80% !important;
	}
	
	ul.page_item_list, li.page_item a, li.menu-item a,
	ul.page_item_list, li.page_item a:hover, li.menu-item a:hover {
		background: none;
	}
	
	#content #ss_pages h2,
	#content #ss_posts h2 {
		color: #5F7993;
		font-size: 18px;
		font-weight: bold !important;
	}
	
	#content #ss_pages a {
		text-indent:-19px;
	}
	
	#content #ss_pages a, 
	#content #ss_posts a {
		line-height: 8px;
		color: #000000;
		font-size: 16px;
		font-weight: normal !important;
	}	
}
 
@media only screen and (max-width: 479px) {
	h1.entry-title  {
		width: 100%;
		margin-left: 0;
		margin-right: 0;
	}
	
	.home #header {
		margin-top: -143px;
	}
	
	.metaslider {
		margin-top: 142px;
	}
		
	.metaslider .caption-wrap {
		-webkit-animation: slideIn !important; 
		-moz-animation: slideIn !important; 
		-o-animation: slideIn !important; 
		animation: slideIn !important; 
		-webkit-animation-duration: 2s !important; 
		-moz-animation-duration: 2s !important; 
		-o-animation-duration: 2s !important; 
		animation-duration: 2s !important;
		background: none !important;
		opacity: 1 !important;
		position: relative !important;
		width: 100% !important;
		left: 0 !important;
		margin-left: 0 !important;	
		height: 100%;
	}
	
	.metaslider .caption {
		
		background: url(../../../wp-content/uploads/2014/11/home_caption_bg.png);
		background-size: cover;
	}
	
	.flexslider .slides p {
		font-size: 65% !important;
	}
	
	.flex-direction-nav .flex-prev, .flex-direction-nav .flex-next  {
		display:none !important;
	}
		
	blockquote {
		font-size: 22px !important;
	}
	

	#preFooter blockquote {
		font-size: 16px !important;
	}
	
	#footer {
		font-size: 9px;
	}
	
	#content #ss_pages h2,
	#content #ss_posts h2 {
		color: #5F7993;
		font-size: 18px;
		font-weight: bold !important;
	}
	
	#content #ss_pages a {
		text-indent:-19px;
	}
	
	#content #ss_pages a, 
	#content #ss_posts a {
		line-height: 8px;
		color: #000000;
		font-size: 18px;
		font-weight: normal !important;
	}
	
	ul.page_item_list, li.page_item a, li.menu-item a,
	ul.page_item_list, li.page_item a:hover, li.menu-item a:hover {
		background: none;
	}
}

#wprmenu_menu ul li,
#wprmenu_menu li.page_item a,
#wprmenu_menu li.menu-item a {
	background-image: none !important;
	text-indent: 0 !important;
	border: none !important;
}
#wprmenu_menu ul li {
	border-top: 1px solid #454545 !important;
}
#wprmenu_menu.wprmenu_levels a.wprmenu_parent_item,
#wprmenu_menu ul li ul li {
	border: none !important;
}
#wprmenu_menu.wprmenu_levels > ul {
	float: left;
}


.responsive-oembed-wrapper{
	margin-bottom: 1em;
}


